<h3 class="font-weight-bold mb-3"><strong>Authentification</strong></h3>
<button mdbBtn color="success" mdbWavesEffect (click)="onSignIn()" *ngIf="!authStatus">Se connecter</button>
<button mdbBtn color="danger" mdbWavesEffect (click)="onSignOut()" *ngIf="authStatus">Se Déconnecter</button>
